Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 16 Aug 2021 14:24:19 +0000

Chat transcript

	Harry Mon, 08/16/21 03:21:04 pm Europe/Dublin
		Hello, would you like to talk about our services?
	Visitor 03:21:04 pm
		Hi i am looking colocate a bitcoin miner
	Harry 03:21:20 pm
		Sure
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 03:21:58 pm
		Im not sure how much space it takes up
		its just 1 unit
	Harry 03:22:14 pm
		Do you also need any additional hardware from us?
	Visitor 03:22:19 pm
		no
	Harry 03:22:43 pm
		Which datacenter location you want to install it?
	Visitor 03:22:54 pm
		whichever is the cheapest please
	Harry 03:22:57 pm
		Okay
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 03:23:23 pm
		adam obrien
		[email-masked]
		0862394339
		Ireland
	Harry 03:23:41 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today?
	Visitor 03:23:50 pm
		thank you
	Harry 03:24:00 pm
		It was nice talking to you. Have a great day, goodbye!
	System 03:24:06 pm
		Harry archived the chat

	3m 2s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com